@charset "UTF-8";

/* SUB PAGE COMMON
***************************************************************/
body {
	background-color: #FFFDFA;
}
h1, h2, h3, h4, p, a, b {
	color: #625045;
	font-weight: 400;
}
img, a {
	display: block;
}
.content {
	width: 1200px;
	height: auto;
	margin: 0 auto;
	position: relative;
}
.sectionTitle {
	width: 100%;
	font-size: 30px;
	text-align: center;
	letter-spacing: .2em;
}
.bgColoring {
	background: #F0EDE7;
}
_:lang(x)+_:-webkit-full-screen-document, .icatchWrap.typeA .titleBox .w_title01 .t1.f_title {
	font-size: 46px;
	letter-spacing: .08em;
	margin-top: 2px;
	margin-bottom: 8px;
}
@media all and (max-width: 680px) {
.content {
	width: calc(100% - 40px);
}
.sectionTitle {
	font-size: 20px;
	letter-spacing: .2em;
}
.icatchWrap.typeA {
	display: flex;
	flex-direction: column-reverse;
	margin-top: 28px;
}
.icatchWrap.typeA .thumb {
	height: 160px;
	margin-top: 25px;
}
.w_title01.f_title {
	margin: 50px 0 0;
}
.icatchWrap.typeA .titleBox {
	background-color: #FFFDFA;
}
.icatchWrap.typeA .titleBox .w_title01 .t1.f_title {
	font-size: 40px;
	letter-spacing: .05em;
}
.icatchWrap.typeA .titleBox .w_title01 .t2.f_title {
	font-size: 13px;
	letter-spacing: .1em;
	margin-top: 5px;
}
}

/* FEATURE 03
***************************************************************/

.icatchWrap .thumb .img1.f03_mv {
	background-image: url("../../img/feature03/feature03_mv.jpg");
}
.sectionWrap {
	overflow-x: hidden;
}
.f_subIcatchWrap {
	width: 200vw;
	transform: translateX(-50vw);
	display: flex;
	justify-content: center;
	margin-top: 48px;
	overflow-y: hidden;
}
.f_subIcatch {
	width: 100vw;
	height: 250px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
	min-width: 1440px;
	overflow: hidden;
}
.f_subIcatch div {
	width: calc(100vw / 3);
	height: 250px;
	display: flex;
	justify-content: center;
	align-items: center;
	min-width: 480px;
}
.f_subIcatch img {
	width: 100%;
	height: auto;
}
.f03_00 {
	display: flex;
	justify-content: space-between;
	flex-direction: row-reverse;
	padding-left: 100px;
	box-sizing: border-box;
	align-items: flex-start;
}
.f03_pageTag {
	margin-top: -185px;
}
.f03_00_img {
	width: 365px;
	padding-top: 40px;
	padding-right: 30px;
}
.f03_00 p {
	width: 570px;
	padding-top: 64px;
	font-size: 16px;
	letter-spacing: .2em;
	line-height: 2.4;
}
.btnArea {
	overflow: hidden;
}
.btnArea ul {
	display: flex;
	justify-content: space-between;
	margin-top: 110px;
}
.btnArea li {
	width: 225px;
	position: relative;
}
.btnArea span {
	font-size: 60px;
	line-height: 1;
	z-index: 2;
	position: absolute;
	top: -60px;
	color: #615348;
}
_:lang(x)+_:-webkit-full-screen-document, .btnArea span {
	font-size: 50px;
}
.btnArea a {
	width: 100%;
	height: 78px;
	border: 1px solid #5F5146;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-size: 14px;
	margin-top: -28px;
	position: relative;
	z-index: 1;
	letter-spacing: 0;
}
.btnArea a::after {
	content: '';
	width: 12px;
	height: 78px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	background: url("../../img/feature02/ico_arrow_down.svg") left center no-repeat;
	transition: all .3s ease;
}
.btnArea a:hover {
	background: #F0EDE7;
}
.btnArea a:hover::after {
	transform: translateY(5px);
	transition: all .3s ease;
}
.f_content {
	display: flex;
	justify-content: space-between;
	padding: 0 0 50px 150px;
	margin: 140px auto 30px;
	box-sizing: border-box;
	flex-wrap: wrap;
	position: relative;
}
.f_textBox {
	width: 380px;
}
.f_textBox h3 {
	font-size: 22px;
	letter-spacing: .2em;
	line-height: 1.8;
	margin: -5px 0 20px;
}
.f_textBox p {
	font-size: 15px;
	text-align: justify;
	letter-spacing: .1em;
	line-height: 2;
	color: #3D3630;
}
.f_textBox p.shrink {
	letter-spacing: .05em;
}
.f_textBox p.amiri {
	font-size: 100px;
	letter-spacing: .05em;
	line-height: 1;
	margin: -50px 0 0 -30px;
	color: #ABA19A;
}
_:lang(x)+_:-webkit-full-screen-document, .f_textBox p.amiri {
	font-size: 86px;
	letter-spacing: .08em;
	margin: -50px 0 14px -30px;
}
.f_imgBox img {
	width: 636px;
	height: 372px;
	margin-top: -50px;
}
section:nth-of-type(odd) .f_content  {
	flex-direction: row-reverse;
	padding: 0 150px 50px 0;
}
section:nth-of-type(odd) .f_content p.amiri {
	text-align: right;
	margin: -50px -30px 0 0;
}
_:lang(x)+_:-webkit-full-screen-document, section:nth-of-type(odd) .f_content p.amiri {
	margin: -50px -30px 14px 0;
}
.f_sub {
	display: flex;
	justify-content: space-between;
	margin-top: 50px;
	margin-right: -150px;
	width: 1350px;
	padding-left: 150px;
	box-sizing: border-box;
}
.f_subImg {
	display: flex;
	width: 630px;
	height: 210px;
}
.f_subImg img {
	width: 210px;
	height: auto;
}
.f_subCard {
	width: 900px;
	margin: 40px 0;
}
.f_subCard ul {
	display: flex;
	justify-content: space-between;
}
.f_subCard li {
	width: 296px;
	background: #fff;
	padding: 23px;
	box-sizing: border-box;
	max-width:100%;
}
.f_subCard li img {
	width: 250px;
	height: 160px;
	margin-top: 10px;
}
.f_subCard li:nth-of-type(2) img, .f_subCard li:nth-of-type(3) img {
	margin-top: 33px;
}
.f_subCard h4 {
	font-size: 18px;
	letter-spacing: .05em;
	line-height: 1.6;
	margin: 0 0 10px;
}
.f_subCard p {
	font-size: 14px;
	letter-spacing: 0;
	color: #3E362F;
}
.f_lineup {
	width: 900px;
	margin: 40px 150px 0 0;
	padding: 50px 50px 10px 38px;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	background: #FFFDFA;
}
.f_lineup li {
	margin-bottom: 44px;
}
.f_lineup li:last-child{
	margin-bottom: 60px;
}
.f_lineupTitle {
	margin-top: -10px;
}
.f_lineupTitle h4 {
	font-size: 22px;
	line-height: 2;
	letter-spacing: .2em;
	margin-bottom: 25px;
}
.f_lineupTitle img {
	width: 150px;
	height: auto;
}
.f_lineupText {
	width: 620px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 20px;
}
.f_lineupText p:first-of-type {
	width: 120px;
	height: 65px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-right: 1px solid #707070;
	box-sizing: border-box;
	text-align: center;
	font-size: 18px;
}
.f_lineupText p:last-of-type {
	width: 480px;
	font-size: 14px;
	letter-spacing: 0;
	text-align: justify;
	color: #3E362F;
}
.f_lineupImg {
	width: 620px;
	height: 200px;
	display: flex;
	justify-content: space-between;
}
.f_lineupImg img {
	width: 200px;
	height: 200px;
}
.f_lineupImg.f_lineupNote {
	height: auto;
}
.f_lineupImg.f_lineupNote p {
	font-size: 13px;
	letter-spacing: 0;
	color: #3E362F;
	margin-top: 5px;
	text-align: center;
}
.f_lineupNoteSp {
	display: none;
}
@media all and (min-width: 681px) {
	.section__03 .f_content{
		padding-bottom: 60px;
	}
}
@media all and (max-width: 680px) {
.f_subIcatchWrap {
	width: 100vw;
	transform: translateX(0);
	margin-top: 0;
}
.f_subIcatch {
	width: 100vw;
	height: auto;
	min-width: 100vw;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.f_subIcatch div {
	width: 100vw;
	height: auto;
	min-width: 100vw;
}
.f_subIcatch div:first-of-type {
	padding-top: 40px;
}
.f_subIcatch div:not(:first-of-type) {
	width: 50vw;
	height: auto;
	min-width: 50vw;
}
.f_subIcatch img {
	width: 100%;
	height: auto;
}	
.f03_00 {
	justify-content: flex-start;
	flex-direction: column;
	padding-left: 0;
	align-items: flex-start;
}
.f03_pageTag {
	width: 78px;
	height: auto;
	margin-top: -90px;
}
.f03_00_img {
	width: 100%;
	padding-top: 0;
	padding-right: 0;
	margin: -100px 0 0 0;
}
.f03_00 p {
	width: 100%;
	padding-top: 20px;
	line-height: 2.4;
}
.btnArea ul {
	display: flex;
	justify-content: space-between;
	margin-top: 30px;
	margin-bottom: 50px;
	flex-direction: column;
}
.btnArea li {
	width: 100%;
	position: relative;
	margin-bottom: 10px;
}
.btnArea span {
	font-size: 50px;
	width: auto;
	height: 66px;
	top: 0;
	left: 0;
	display: block;
	padding: 12px 0 0 12px;
	box-sizing: border-box;
}
_:lang(x)+_:-webkit-full-screen-document, .btnArea span {
	font-size: 42px;
	padding: 13px 0 0 13px;
}
.btnArea a {
	width: 100%;
	height: 66px;
	margin-top: 0px;
	background: #F0EDE7;
	padding-left: 8%;
}
.btnArea a::after {
	height: 66px;
}
.btnArea a:hover::after {
	transform: translateY(0);
}
.f_content {
	flex-direction: row-reverse;
	align-items: flex-end;
	padding: 0;
	margin: 70px auto 0;
}
.f_textBox {
	width: 100%;
}
.f_textBox h3 {
}
.f_textBox p {
}
.f_textBox p.shrink {
}
.f_textBox p.amiri {
	margin: -36px 0 0;
	text-align: right;
	font-size: 80px;
}
_:lang(x)+_:-webkit-full-screen-document, .f_textBox p.amiri {
	font-size: 68px;
	margin: -36px 0 12px;
}
.f_imgBox img {
	width: 100%;
	height: auto;
	margin-top: 20px;
}
section:nth-of-type(odd) .f_content  {
	padding: 0;
}
section:nth-of-type(odd) .f_content p.amiri {
	margin: -36px 0 0;
}
_:lang(x)+_:-webkit-full-screen-document, section:nth-of-type(odd) .f_content p.amiri {
	margin: -36px 0 12px;
}
.f_sub {
	display: flex;
	margin-top: 50px;
	margin-right: 0;
	width: 100%;
	padding-left: 0;
	flex-direction: column;
}
.f_subImg {
	width: 100%;
	height: auto;
	margin: 20px auto 50px;
}
.f_subImg img {
	width: calc(100% / 3);
	height: auto;
	align-self: flex-start;
}
.f_subCard {
	width: 100%;
	margin: 20px auto 10px;
}
.f_subCard ul {
	flex-direction: column;
}
.f_subCard li {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
	flex-direction: column;
}
.f_subCard li div:first-of-type {
	width: 100%;
}
.f_subCard li div:last-of-type {
	width: 100%;
	height: auto;
	margin-top: 15px;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}
.f_subCard li img {
	width: 100%;
	height: auto;
	margin-top: 0;
}
.f_subCard li:nth-of-type(2) img, .f_subCard li:nth-of-type(3) img {
	margin-top: 0;
}
.f_subCard h4 {
	font-size: 16px;
	margin: 0 0 10px;
}
.f_subCard p {
}
.f_lineup {
	width: 100%;
	margin: 50px auto;
	padding: 0 22px 22px;
	flex-direction: column;
}
.f_lineup li {
	margin-bottom: 30px;
}
.f_lineup li:last-of-type {
	margin-bottom: 26px;
}
.f_lineupTitle {
	margin-top: 0;
	margin-bottom: -40px;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
}
.f_lineupTitle h4 {
	font-size: 20px;
	letter-spacing: .1em;
	margin: 30px 0 0 0;
}
.f_lineupTitle img {
	width: calc(50% + 20px);
	height: auto;
	margin-right: -40px
}
.f_lineupText {
	width: 100%;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	margin-bottom: 10px;
}
.f_lineupText p:first-of-type {
	width: 100%;
	height: auto;
	display: block;
	border-right: none;
	border-bottom: 1px solid #707070;
	text-align: justify;
	padding-bottom: 5px;
}
.f_lineupText p:last-of-type {
	width: 100%;
	line-height: 1.8;
	margin-top: 5px;
}
.f_lineupImg {
	width: 100%;
	height: auto;
	display: flex;
	justify-content: center;
	align-items: flex-start;
}
.f_lineupImg img, .f_lineupImg.f_lineupNote div {
	width: calc(100% / 3);
	height: auto;
}
.f_lineupImg.f_lineupNote div img {
	width: 100%;
}
.f_lineupImg.f_lineupNote p {
	display: none;
}
.f_lineupNoteSp {
	display: block;
	font-size: 12px;
	margin-top: 8px;
	margin-bottom: -3px;
}
}
@media all and (max-width: 320px) {
.f_lineupTitle h4 {
	font-size: 16px;
	letter-spacing: 0
}
.f_lineupTitle img {
	margin-right: -20px
}
}